import requests

url = 'https://celestrak.org/NORAD/elements/gp.php?GROUP=starlink&FORMAT=tle'

r = requests.get(url)

data = r.text

with open("../data/tles.txt", "w", encoding="utf-8") as f:
    f.write(data)
